Bug 1294358 - [abrt] kernel paging request at free_pcppages_bulk
[abrt] kernel paging request at free_pcppages_bulk
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ea4c2d5b8255220ff4d3bd9f008...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 11:10 EST by Neil
Modified: 2016-12-20 12:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:24:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (60.04 KB, text/plain)
2015-12-27 11:10 EST, Neil
no flags Details

  None (edit)
Description Neil 2015-12-27 11:10:00 EST
Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel paging request at ffff88014fdebea8
IP: [<ffffffff811aa2ed>] free_pcppages_bulk+0x1ed/0x590
PGD 2044067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack rtsx_usb_ms memstick arc4 brcmsmac cordic brcmutil b43 intel_rapl iosf_mbi x86_pkg_temp_thermal mac80211 coretemp btrfs ideapad_laptop cfg80211 kvm_intel xor snd_hda_codec_hdmi kvm raid6_pq ssb uvcvideo sparse_keymap snd_hda_codec_conexant rfkill videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media iTCO_wdt iTCO_vendor_support crct10dif_pclmul crc32_pclmul snd_hda_codec_generic
 snd_hda_intel snd_hda_codec bcma joydev snd_hda_core snd_hwdep i2c_i801 shpchp snd_seq snd_seq_device mei_me mei lpc_ich snd_pcm snd_timer snd soundcore binfmt_misc xfs libcrc32c i915 mmc_block i2c_algo_bit drm_kms_helper crc32c_intel drm serio_raw atl1c video rtsx_usb_sdmmc mmc_core rtsx_usb
CPU: 3 PID: 1306 Comm: Xorg Not tainted 4.2.8-300.fc23.x86_64 #1
Hardware name: LENOVO 4328                            /Base Board Product Name, BIOS 40CN33WW(V2.19) 08/14/2012
task: ffff8800b7ad3b00 ti: ffff8800af60c000 task.ti: ffff8800af60c000
RIP: 0010:[<ffffffff811aa2ed>]  [<ffffffff811aa2ed>] free_pcppages_bulk+0x1ed/0x590
RSP: 0018:ffff8800af60f6c8  EFLAGS: 00010002
RAX: 0000000010000068 RBX: 0000000000000001 RCX: ffff88013fdebd80
RDX: 000000000000000b RSI: 00000000000007d0 RDI: ffffea000465f5a0
RBP: ffff8800af60f748 R08: 0000000000000001 R09: 000000000003fe00
R10: 0000000000000001 R11: 000000000013fe00 R12: 0000000000000001
R13: 00000000000007d4 R14: ffffea000465f500 R15: ffffea000465f580
FS:  00007fd7702b9a00(0000) GS:ffff88013fac0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff88014fdebea8 CR3: 00000000af55f000 CR4: 00000000000406e0
Stack:
 0000000000000000 0000000100000000 ffff88013fada3a8 ffff88013fada398
 0000000a00000014 00000000000007d6 0100000100000014 ffffea000465f580
 ffff88013fdebd80 ffff88013fada388 00000000000000d0 ffff88013fada388
Call Trace:
 [<ffffffff811aa98e>] free_hot_cold_page+0x15e/0x180
 [<ffffffff811aa9fc>] free_hot_cold_page_list+0x4c/0xa0
 [<ffffffff811b2f5d>] release_pages+0x22d/0x2e0
 [<ffffffff811b3782>] __pagevec_release+0x32/0x40
 [<ffffffff811bff6e>] shmem_undo_range+0x40e/0x7a0
 [<ffffffff811c0318>] shmem_truncate_range+0x18/0x40
 [<ffffffffa0123c71>] i915_gem_object_truncate+0x31/0x50 [i915]
 [<ffffffffa01256ec>] i915_gem_object_put_pages+0xdc/0x110 [i915]
 [<ffffffffa012b282>] i915_gem_free_object+0x142/0x310 [i915]
 [<ffffffffa0060047>] drm_gem_object_free+0x27/0x30 [drm]
 [<ffffffffa01246a4>] i915_gem_object_retire__read+0x194/0x210 [i915]
 [<ffffffffa012693b>] i915_gem_retire_requests_ring+0x7b/0x140 [i915]
 [<ffffffffa011bc03>] i915_gem_execbuffer_reserve+0x43/0x320 [i915]
 [<ffffffffa011c804>] i915_gem_do_execbuffer.isra.27+0x5f4/0x1110 [i915]
 [<ffffffff81779d1e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff8164c107>] ? skb_queue_tail+0x47/0x60
 [<ffffffff81200879>] ? __kmalloc+0x1b9/0x260
 [<ffffffffa011e412>] i915_gem_execbuffer2+0xb2/0x240 [i915]
 [<ffffffffa0127e24>] ? i915_gem_busy_ioctl+0x84/0xc0 [i915]
 [<ffffffffa0061365>] drm_ioctl+0x125/0x610 [drm]
 [<ffffffffa011e360>] ? i915_gem_execbuffer+0x310/0x310 [i915]
 [<ffffffff81231475>] do_vfs_ioctl+0x295/0x470
 [<ffffffff8132952d>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff812316c9>] SyS_ioctl+0x79/0x90
 [<ffffffff8177a2ae>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 8b 47 18 83 f8 80 0f 84 10 02 00 00 44 89 c3 48 63 45 b4 48 8b 4d c0 48 8d 14 9b 49 8d 7f 20 48 8d 14 53 48 c1 e0 04 48 8d 04 d0 <48> 8b 94 01 c0 00 00 00 48 8d b4 01 c0 00 00 00 e8 de ef 20 00 
RIP  [<ffffffff811aa2ed>] free_pcppages_bulk+0x1ed/0x590
Comment 1 Neil 2015-12-27 11:10:08 EST
Created attachment 1109834 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 09:32:28 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:24:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.